

.enhancer-header, #enhancer-header-bg, .enhancer-layout-cell, .enhancer-layout-wrapper, .enhancer-footer, .enhancer-nav, #enhancer-hmenu-bg, .enhancer-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.enhancer-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.enhancer-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#enhancer-header-bg 
{
   display: none;
}

.enhancer-hmenu>li, .enhancer-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.enhancer-hmenu, ul.enhancer-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#enhancer-hmenu-bg 
{
   display: none;
}

ul.enhancer-hmenu>li:first-child {
   padding-right:11px;
}
ul.enhancer-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='enhancer-hmenu-separator');
}
ul.enhancer-hmenu>li>span.enhancer-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -11px;
   width: 11px;
   height: 39px;
   background: url('images/menuseparator.png') center center no-repeat;
}
ul.enhancer-hmenu>li:first-child>span.enhancer-hmenu-separator
{
   display:none;
}

ul.enhancer-hmenu ul{
   background-color: #FFFFFF !important;
}

.enhancer-content-layout, .enhancer-content-layout-row, .enhancer-layout-cell 
{
   display: block;
   zoom: 1;
}
.enhancer-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.enhancer-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.enhancer-search div>input[type="text"]
{
   width: 100%;
}

* html form.enhancer-search>input[type="text"] 
{
   margin :0;
}

form.enhancer-search
{
   zoom: 1;
}
ul.enhancer-vmenu, ul.enhancer-vmenu ul, ul.enhancer-vmenu li{
   zoom: 1;
}

ul.enhancer-vmenu ul 
{
}

.enhancer-postheadericons span{
   zoom: 1;
}
.enhancer-postcontent {
   height: 1%;
}

.enhancer-postfootericons span{
   zoom: 1;
}
.enhancer-sidebar1 
{
   width: auto;
   float:none;
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='enhancer-sidebar1-bg' + (className.indexOf('enhancer-sidebar1-fix') == -1 ? '' : ' enhancer-sidebar1-bg-fix' ));
}

.enhancer-sidebar1-bg 
{
   border-left:1px dotted #B5B5B5;
   position:absolute;
   z-index:-2;
   direction: ltr;
   right:  0;
   bottom:0;
   top:0;
   width: 275px;
   overflow:hidden;
   display:block;
}

